@charset "utf-8";
/* CSS Document */
/*page colors: */
/*Layout styles*/
body, header, nav, div, section, aside, footer, article{
	margin: 0 auto;
	padding: 0 10px; 
	font-size: 1em;
	line-height: 1.5em;
	font-family:'Raleway', sans-serif;
	max-width: 100%
}
body{background-color:#333333;}
main{width:100%; margin:15px auto 0 auto;}
header{width:100%; height:auto; margin-top: 20px;}
footer{clear:both; width:100%;}
/*font styles*/
h1{margin:0 2% 10px 0; height: auto; color:#999999; font-size:3.5em;}
h2{margin:3% 0 5px 0; font-style:italic; padding: 10px 0 10px 5%; font-size: 2em; color:#999999;}
h3{margin:50px; color:#999999;font-size: 1.5em;}
h5{font-style:italic; padding: 8px; font-size:0.75em; color:#999999;}
p{color:#999999; font-size:0.85em; font-weight: bold;}
.nav1 a:link, a:visited, a:active{
    color:#999999;
    display:block;
    font-weight: bold;
}
.nav1 a:hover{
	color:#5f5ff8;
}
a:link, a:visited, a:active{color:#fff;}
th{color:#FFF;}
.hide td{color:#999999; padding-right:2em;}
img{width:96%; padding: 0 2%; height:auto;}
.section2 img:hover{ -moz-transform:none; -webkit-transform:none; transform:none;}
.section3 img:hover{ -moz-transform:none; -webkit-transform:none; transform:none;}
/*Laptops and desktops - aqua*/
@media only screen and (min-width:960px){
	main{width:70%; margin:15px auto 0 auto;}
	.nav1 ul li{text-decoration: none; display: inline-block; margin-left:15px;}
header{width:100%; margin-top: 20px; padding-top: 20px;}
footer{width:80%; clear:both;}	
.section1{width:80%; margin-left:auto; margin-right:auto;}
.section2{width:40%; float:left; margin-left:5%; }
.section3{width:80%; margin:0 auto; text-align:center;}
.section3 img{float:left;}
aside{width:40%; float:left}
hr{width:50%;}
.nav{
    width:100%;
	height:45px;
	border-bottom:double 5px #5f5ff8;
}
.nav ul {
	margin:5px auto; 
	}
.nav ul li{
    display:inline;
    list-style-type: none;
	float:left; 
	margin:10px;
	
}
.nav ul li a{
    display:block;
    padding:0 20%;
} 
  /*zoom photos*/
section img{
    width:300px;
    height:auto;
}
section img:hover{
    -moz-transform:scale(1.5,1.5);
    -webkit-transform: scale(1.5,1.5);
    transform: scale(1.5,1.5);
}
}

/*table portrait and landscape - red*/
@media screen and (min-width:768px) and (max-width:959px){
	main{width:90%; margin:10px auto 0 auto;}
	.nav1 ul li{text-decoration: none; display: inline-block; margin-left:15px;}
header{width:100%; margin-top: 20px; padding-top: 20px;}
footer{width:80%; clear:both;}	
.section1{width:80%; margin-left:auto; margin-right:auto;}
.section2{width:40%; float:left; margin-left:5%; }
.section3 h1{margin:50px;}
aside{width:40%; float:left}
hr{width:50%;}
nav{
    width:100%;
	height:50px;
	border-bottom:double 5px #5f5ff8;
}
.nav ul {
	margin:0 auto; 
	}
.nav ul li{
    display:inline;
    list-style-type: none;
	float:left;	
}
.nav ul li a{
    display:block;
    padding:0 20%;
}
/*zoom mid*/
section img{
    width:250px;
    height:auto;
}
section img:hover{
    -moz-transform:scale(1.5,1.5);
    -webkit-transform: scale(1.5,1.5);
    transform: scale(1.5,1.5);
}
}

/*small device landscape - green*/
@media screen and (min-width:480px) and (max-width:767px){
	main{width:96%; margin:0 auto;}
	.nav1 ul li{text-decoration: none; display: inline-block; margin-left:15px;}
	img{width:100%; height:auto;}
	iframe{width:380px; height:auto;}
	
/*zoom small*/
section img{
    width:250px;
    height:auto;
}
section img:hover{
    -moz-transform:scale(2,2);
    -webkit-transform: scale(2,2);
    transform: scale(2,2);
}
.section3 h1{margin:50px;}
}

/*small device portrait - yellow*/
@media screen and (max-width:479px){
main{width:96%; margin:0 auto;}
	.nav1 ul li{display:block;}
	.nav1 ul li a{text-decoration: none;border: 1px solid #999999; padding: 3px;}
	h1{font-size:2em;}
	h2{font-size:1.5em;}
	h3{font-size: 1.35em;}
	p{font-size: 1em; }
	iframe{width:300px; height:auto;}
/*zoom small*/
section img{
    width:150px;
    height:auto;
}
section img:hover{
	margin-left:10%;
    -moz-transform:scale(2,2);
    -webkit-transform: scale(2,2);
    transform: scale(2,2);
}
	.hide{display: none;}
}




